View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012665ParaView(No Category)public2011-10-19 17:542012-02-08 17:24
ReporterRobert M. O'Bara 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.1 
Target Version4.0Fixed in Version3.14 
Summary0012665: File Browser Windows on Macs don't display properly
DescriptionThe left side panels that include the "Look In" directory window and the recently accessed directory windows are way too small and can not be resized. See attached image.
TagsNo tags attached.
ProjectTBD
Topic Name12665_make_file_dialog_sections_resizable
Typeusability
Attached Filespng file icon Screen Shot 2011-10-19 at 5.53.28 PM.png [^] (72,790 bytes) 2011-10-19 17:54

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027597)
Utkarsh Ayachit (administrator)
2011-10-21 14:58

commit a26e8e3225ec5ec21a95f53ffc817bdd4486ffb0
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Fri Oct 21 14:57:03 2011 -0400

    Fixed BUG 0012665. Making pqFileDialog use splitters to enable resizing.
(0027719)
Utkarsh Ayachit (administrator)
2011-11-18 14:54

merged to master.
(0028116)
Utkarsh Ayachit (administrator)
2012-02-08 17:24

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-10-19 17:54 Robert M. O'Bara New Issue
2011-10-19 17:54 Robert M. O'Bara File Added: Screen Shot 2011-10-19 at 5.53.28 PM.png
2011-10-19 18:00 Bob O'Bara Assigned To => Bob O'Bara
2011-10-19 18:00 Bob O'Bara Assigned To Bob O'Bara =>
2011-10-21 14:58 Utkarsh Ayachit Topic Name => 12665_make_file_dialog_sections_resizable
2011-10-21 14:58 Utkarsh Ayachit Note Added: 0027597
2011-10-21 14:58 Utkarsh Ayachit Status backlog => gatekeeper review
2011-10-21 14:58 Utkarsh Ayachit Fixed in Version => git-next
2011-10-21 14:58 Utkarsh Ayachit Resolution open => fixed
2011-10-21 14:58 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2011-10-21 14:58 Utkarsh Ayachit Target Version => 4.0
2011-11-18 14:53 Utkarsh Ayachit Fixed in Version git-next => git-master
2011-11-18 14:54 Utkarsh Ayachit Status gatekeeper review => customer review
2011-11-18 14:54 Utkarsh Ayachit Note Added: 0027719
2012-02-08 17:21 Utkarsh Ayachit Fixed in Version git-master => 3.14
2012-02-08 17:24 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:24 Utkarsh Ayachit Note Added: 0028116


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker